<nav class="navbar navbar-expand-lg navbar-light bg-green">
	<a class="navbar-brand" routerLink="/sign-in">Case Study</a>
  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
    <span class="navbar-toggler-icon"></span>
  </button>

  <div class="collapse navbar-collapse" id="navbarSupportedContent">
    <ul class="navbar-nav mr-auto">
      <li class="nav-item active"></li>
    </ul>
    <ul class="navbar-nav">
      <li class="nav-item dropdown">
        <a class="nav-link dropdown-toggle menuProfile" href="#" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
        	<span class="picphoto">
						<img src="{{ this.full_url + '/' + this.session.auth.photo }}" alt="no photo" />
					</span>
          {{ this.session.auth.fullname }}
        </a>
        <div class="dropdown-menu" aria-labelledby="navbarDropdown">
          <a (click)="doLogout()" class="dropdown-item">Logout</a>
        </div>
      </li>
    </ul>
  </div>
</nav>
<div class="container">
	<div class="card calculator">
	  <div class="card-header">
	    <h3 class="caption">usage rate calculator</h3>
	  </div>
	  <div class="card-body">
	  	<form>
	  		<div class="row justify-content-md-center input-group input-daterange">
					<div class="col col-lg-5 first">
						<div class="form-group">
		          <label for="startDate1">start date</label>
		          <input type="text" 
										 id="startDate1" 
										 name="startDate1" 
										 class="form-control" 
										 readonly="readonly"
										 placeholder="Select Date" />
		        </div>
					</div>
					<div class="col-md-auto"></div>
					<div class="col col-lg-5 last">
						<div class="form-group input-daterange">
						<label for="endDate1">end date</label>
						<input type="text" 
									 id="endDate1"
									 name="endDate1" 
									 readonly="readonly"
									 class="form-control"
									 placeholder="Select Date" />
						</div>					
					</div>
	  		</div>
		  	<div class="row justify-content-md-center">
		  		<div class="col col-lg-5">
					  <div class="form-group">
	  					<label for="start_time">start time</label>
	  					<div class="input-group bootstrap-timepicker timepicker">
		            <input id="start_time" 
		            			 type="text" 
		            			 class="form-control" 
		            			 name="start_time" 
		            			 placeholder="Select Time" />
		            <span class="input-group-addon">
		            	<i class="glyphicon glyphicon-time"></i>
		            </span>
			        </div>
					  </div>

					  <div class="form-group">
					  	<label for="car_category">car category</label>
							<select name="car_category" id="car_category" class="form-control" multiple="multiple">
							  <option value="economy_category">Economy Category</option>
							  <option value="plus_category">Plus Category</option>
							  <option value="premium">Premium Category</option>
							  <option value="gold">Gold Category</option>
							  <option value="silver">Silver Category</option>
							</select>
					  </div>
		  		</div>
		  		<div class="col-md-auto"></div>
		  		<div class="col col-lg-5">
					  <div class="form-group">
	  					<label for="end_time">end time</label>
	            <div class="input-group bootstrap-timepicker timepicker">
		            <input id="end_time" 
		            			 type="text" 
		            			 class="form-control" 
		            			 name="end_time" 
		            			 placeholder="Select Time" />
		            <span class="input-group-addon">
		            	<i class="glyphicon glyphicon-time"></i>
		            </span>
			        </div>
					  </div>

					  <div class="form-group">
	            <label for="estimated">estimated travel distance (km)</label>
	            <input type="number" 
	            			 placeholder="Enter value E.g. 70"
	            			 class="form-control estimated" 
	            			 name="estimated" 
	            			 id="estimated" />
	          </div>
		  		</div>
		  		<div class="access clearfix">
					  <p class="note float-left">Note - please complete all the fields</p>
					  <button type="button" class="btn btn-success btn-lg float-right">get rates now</button>
					</div>
				</div>
			</form>
	  </div>
	</div>
	<div class="row">
		<div class="col-md-6 box">
			<div class="clearfix">
				<div class="float-left">
					<h3>standar plan</h3>
		    	<p>(Recomended for occasional usage)</p>
	    	</div>
	  		<h2 class="float-right price">$0.00</h2>
	  	</div>
		</div>
		<div class="col-md-6 box">
			<div class="clearfix">
				<div class="float-left">
					<h3>value plan</h3>
					<p>(Recomended for occasional usage)</p>
				</div>
				<h2 class="float-right price">$0.00</h2>
			</div>
		</div>
	</div>
</div>